Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2333

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-2333
Last Modified 05 Sep 2008 04:32:57
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2333

Summary

Buffer overflow in konqueror in KDE 2.1 through 3.0 and 3.0.2 allows remote attackers to cause a denial of service (crash) via an IMG tag with large width and height attributes.

Vulnerable Systems

Operating System

  • Kde 2.1

  • Kde 2.1.1

  • Kde 2.1.2

  • Kde 2.2

  • Kde 2.2.1

  • Kde 2.2.2

  • Kde 3.0

  • Kde 3.0.2


References

BID - 5721

XF - opera-konqueror-image-dos(10126)

BUGTRAQ - 20020917 Re: Bug in Opera and Konqueror

BUGTRAQ - 20020915 Bug in Opera and Konqueror


Last Updated: 27 May 2016 10:37:42